print rowbase
print maxrow
print rowbufsize
print/x rowbase + rowbufsize
break 786
run
c
c
run
c
up
up
l
down
down
print maxrow
l
n
print vheap
n
quit
list funtab.c:779
list funtab.c:748
break 749
run -J -l list.fits cat.fits foo.fits RA DEC '1"'
c
c
rn
run
c
n
n
print rowbufsize
n
print fun->cols[j]->width
n
print rowbufsize
n
print fun->cols[j]->width
n
print rowbufsize
print maxrow
n
print maxbufsize
n
print rowbase
print maxrow
print fun->rowsize
print maxrow
print rowbufsize
print maxrow
print rowbufsize
n
print vheap
print rowbase-vheap
print vheap-rowbase
print vheap
n
print vhead % 8
print vheap % 8
print 0x502828 % 8
print vhead
print vheap
n
print i
print vheap
n
print fun->cols[j]->width
print (8 - (fun->cols[j]->width % 8)
print (8 - (fun->cols[j]->width % 8))
n
print vhead - rowbase
print vheap - rowbase
print vheap
print (8 - (fun->cols[j]->width % 8))
n
print (8 - (fun->cols[j]->width % 8))
n
print vhead
print vheap
info break
l
list 749
break 758
run
c
c
print rowbufsize
n
print rowbufsize
n
print rowbufsize
print fun->rowsize
quit
break gerror
run -J -L lcat.fits cat.fits stdout RA DEC '1"'
up
l
print lname
up
print lnae
print lname
quit
list 1448
lisr 1395
list 1395
break 1397
run -L lcat.fits cat.fits stdout RA DEC '1"' | fundisp stdin
list 1448
list 1395
break 1396
run
list 1348
break 1349
run
run -J -l lcat.fits cat.fits stdout RA DEC '1"' | fundisp stdin
quit
list 1350
break 1349
run -L lcat.fits cat.fits foo.fits  RA DEC '1"'
print doall
n
print albuf[0]
print albuf[1]
print albuf[2]
print albuf[3]
print albuf[4]
print albuf[5]
print albuf[6]
make funcone
run -L lcat.fits cat.fits foo.fits  RA DEC '1"'
n
print i
print albuf[1]
n
print ev
print *ev
n
print ev->row
print list->row
print list
print *list
n
c
quit
lis 1390
lis 1350
break 1404
run -L lcat.fits cat.fits foo.fits RA DEC '1"'
print ev
print *ev
s
n
print nrow
n
c
quit
list 1350
break 1404
run -L lcat.fits cat.fits foo.fits RA DEC '1"'
prnt *ev
print *ev
print *ev->row
print ev->row
whatis ev->row
s
l
l
l
break 1317
c
n
print fun->cols[to]->width
print *(double *)rawptr
n
print *(double *)rawptr
quit
l
l
quit
run -f 'x=sometext%3d- y=othertest%3d.ext' $S 'x y'
up
print xfmt
break Format
run
n
print f
n
pront format
print format
print names[0]
n
print f
n
print f
n
print fmti[2]
print _fmti[2]
n
n
print tbuf
n
print tbuf
n
print f
n
print tbuf
make
run
c
quit
break launch
run $S'[cir 512 512 .1]'
n
quit
break launch
run $S
run $S'[cir 512 512 .1]'
n
run $S'[cir 512 512 .1]'
n
info break
list launch.c:427
l
run
n
quit
break launch
run $S'[cir 512 512 .1]'
n
break launch_fork_exec
run
c
where
up
l
n
print arrach
print attach
n
n
q
c
print s
where
l
print s
quit
list ft_parsefilename
l
break 206
run $S'[+cir(512,512,.1]'
print tail
run $S'[+cir(512,512,.1)]'
print tail
quit
